function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("hexadecimal","format");
x.t("description","execute");
x.t("description","mode");
x.t("current","ccm");
x.t("current","call");
x.t("execute","command");
x.t("coded","acmmax");
x.t("last","gsm");
x.t("mode","parameter");
x.t("mode","response");
x.t("mode","exec");
x.t("mode","read");
x.t("mode","(num)");
x.t("mode","returns");
x.t("err","mode");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","description");
x.t("command","caoc=");
x.t("command","sets");
x.t("command","caoc");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("indicates","decimal");
x.t("cme","error");
x.t("mux3","charge");
x.t("caoc=","mode");
x.t("caoc=","response");
x.t("test","command");
x.t("sim","000000-ffffff");
x.t("bytes","current");
x.t("bytes","similarly");
x.t("write","command");
x.t("gsm","07.07");
x.t("sets","advice");
x.t("three","bytes");
x.t("caoc","mode");
x.t("caoc","response");
x.t("caoc","list");
x.t("caoc","ccm");
x.t("caoc","advice");
x.t("commands","9.4");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("function","mode");
x.t("acmmax","value");
x.t("exec","command");
x.t("format","e.g");
x.t("(str)","three");
x.t("ccm","write");
x.t("ccm","(str)");
x.t("ccm","value");
x.t("reference","(s)");
x.t("e.g","00001e");
x.t("9.4","caoc");
x.t("advice","charge");
x.t("supplementary","service");
x.t("meter","value");
x.t("value","hexadecimal");
x.t("value","sim");
x.t("value","bytes");
x.t("value","write");
x.t("value","caoc");
x.t("value","reference");
x.t("value","ccm");
x.t("charge","last");
x.t("charge","supplementary");
x.t("charge","information");
x.t("usb","mux1");
x.t("(s)","pin");
x.t("(s)","caoc");
x.t("(s)","error");
x.t("read","command");
x.t("information","syntax");
x.t("information","9.4");
x.t("information","supplementary");
x.t("query","ccm");
x.t("(num)","query");
x.t("asc0","asc1");
x.t("call","meter");
x.t("asc1","usb");
x.t("service","commands");
x.t("service","function");
x.t("00001e","indicates");
x.t("similarly","coded");
x.t("returns","current");
x.t("decimal","value");
}
